<?php
include("admin.php");
mysql_query("INSERT INTO `dj_music` (`id` ,`music_name` ,`music_url` ,`music_down` ,`music_view` ,`music_img` ,`music_ishtml` ,`music_sortid` ,`music_text` ,`time` )VALUES (NULL , '{$_POST['music_name']}', '{$_POST['music_url']}', '{$_POST['music_down']}', '{$_POST['music_view']}', '{$_POST['music_img']}', '{$_POST['music_ishtml']}', '0', '{$_POST['music_text']}', NOW( ) );");
header("location:content_show.php");
 ?>
